» Ubuntu » Pakete

Error

two or more packages specified (libmono-cecil-cil quantal)